[MESSAGE DETAILS]
total=2
[MESSAGE0]
audio=""
graphic=""
text="I didn't run into any Werewolves on my way in, but this vein of Silver Ore could prove extremely useful if you're not as fortunate on your way out..."
[MESSAGE1]
audio=""
graphic=""
text="But what are the odds of running into a Werewolf in a long forgotten cave, undeground? I mean seriously, you'd have to be the unluckiest person EVER!"